13 Replies Latest reply on Oct 25, 2011 12:07 AM by Freeman(Yue) Fang

    Annoying Warning in 4.4

    Fernando Ribeiro Newbie

      Every time I call some routes, I get the following warning in the console:

       

      Warning:  The encoding 'UTF-8' is not supported by the Java runtime.

      Warning: encoding "UTF-8" not supported, using UTF-8

       

      I didn't get it with 4.3 on the same environment, which is CentOS with JDK 1.6.0_20.

       

      Can you tell me how to get rid of this warning?

       

      Edited by: fribeiro on Sep 12, 2011 6:58 AM